Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606444 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:f807d2efc18ff555ac85380aef5...
: Triaged
: 622142 647594 649760 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 12:00 EDT by cornel panceac
Modified: 2011-02-04 10:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 10:58:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.40 KB, text/plain)
2010-06-21 12:00 EDT, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2010-06-21 12:00:04 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: f807d2efc18ff555ac85380aef5e4facedd68ad4
kernel: 2.6.33.5-124.fc13.i686.PAE
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
wave.google.com
Comment 1 cornel panceac 2010-06-21 12:00:08 EDT
Created attachment 425680 [details]
File: backtrace
Comment 2 d. johnson 2010-08-17 12:26:54 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x001bf433 in js_IsAboutToBeFinalized (cx=0xb3f24c00, thing=0x63002e)
    at jsgc.cpp:1232
        a = 0x630ff0
        index = <value optimized out>
#5  0x021dfcc6 in WrappedNativeSuspecter (table=0xb51fd240, hdr=0x9af35840, 
    number=88, arg=0xbfb8d7f4) at xpcwrappednativescope.cpp:417
        closure = 0xbfb8d7f4
        wrapper = 0xafa2ed40
#6  0x0019eecb in JS_DHashTableEnumerate (table=0xb51fd240, 
    etor=0x21dfc8e <WrappedNativeSuspecter(JSDHashTable*, JSDHashEntryHdr*, uint32, void*)>, arg=0xbfb8d7f4) at jsdhash.cpp:743
        entryAddr = 0x9af35840 "\245T\v\v\020\357\242\257@\355\242\257\331\211\243C\204\204\260\260"
        i = <value optimized out>
        capacity = 4096
        entrySize = 12
        didRemove = <value optimized out>
        entryLimit = 0x9af41000 "\364ja\267"
        entry = 0x9af35840
#7  0x021df7e3 in Enumerate (rt=0xb75d9370, cx=0xb3f24c00, cb=...)
    at xpcmaps.h:165
No locals.
#8  XPCWrappedNativeScope::SuspectAllWrappers (rt=0xb75d9370, cx=0xb3f24c00, 
    cb=...) at xpcwrappednativescope.cpp:439
        cur = 0xb71ff940
        lock = {<nsAutoLockBase> = {<No data fields>}, mLock = 0xb718c400}
        closure = {cx = 0xb3f24c00, cb = @0xbfb8d8b8}
#9  0x021c992a in XPCJSRuntime::AddXPConnectRoots (this=0xb75d9370, 
    cx=0xb3f24c00, cb=...) at xpcjsruntime.cpp:424
        iter = 0x0
        acx = <value optimized out>
#10 0x021b4299 in nsXPConnect::BeginCycleCollection (this=0xb718c390, cb=...)




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Karel Klíč 2010-11-09 11:00:22 EST
*** Bug 622142 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 11:00:27 EST
*** Bug 647594 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 11:00:32 EST
*** Bug 649760 has been marked as a duplicate of this bug. ***
Comment 6 Chris Campbell 2011-02-04 10:58:48 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.